[Desktop Entry]
Encoding=UTF-8
Name=Jazz
Name[af]=jazz
Name[bg]=Джаз
Name[eo]=Ĵazo
Name[lv]=Džezs
Name[xh]=iJazz
Name[xx]=xx
Name[zu]=i Jazz
GenericName=Sound Processor
GenericName[af]=klank verwerker
GenericName[ar]=معالجة صوتيات
GenericName[az]=Səs İşləmə
GenericName[be]=Працэсар гуку
GenericName[bg]=Звуков процесор
GenericName[bs]=Obrada zvuka
GenericName[cs]=Zpracování zvuku
GenericName[da]=Lydbehandling
GenericName[de]=Soundprozessor
GenericName[el]=Επεξεργαστής Ήχου
GenericName[eo]=Sonorprocezilo
GenericName[es]=Procesador de sonidos
GenericName[et]=Helitöötlus
GenericName[eu]=Soinu Prozesatzailea
GenericName[fi]=Äänenkäsittelijä
GenericName[fr]=Outil de traitement du son
GenericName[he]=מעבד צליל
GenericName[hu]=Hangfeldolgozó program
GenericName[is]=Hljóðgreinir
GenericName[it]=Elaborazione suoni
GenericName[ja]=サウンドプロセッサ
GenericName[lt]=Garsų apdorotojas
GenericName[lv]=Skaņu Procesors
GenericName[nb]=Lydbehandler
GenericName[nl]=geluidsverwerker
GenericName[nn]=Lydbehandlar
GenericName[pl]=Przetwarzanie dźwięku
GenericName[pt]=Processador de Som
GenericName[pt_BR]=Processamento de Som
GenericName[ro]=Procesare sunet
GenericName[ru]=Звуковой процессор
GenericName[sk]=Zvukový procesor
GenericName[sl]=Obdelovalnik zvoka
GenericName[sv]=Ljudprocessor
GenericName[th]=โปรเซสเซอร์ระบบเสียง
GenericName[tr]=Ses İşleyici
GenericName[uk]=Звуковий процесор
GenericName[ven]=Tshiitimubvumo
GenericName[vi]=Xử lý âm thanh
GenericName[xh]=Isandi Somqhubeki
GenericName[xx]=xx
GenericName[zh_CN]=声音处理程序
GenericName[zh_TW]=音效處理程式
GenericName[zu]=Uqhubekeko lwegama
Exec=jazz
Terminal=false
Icon=xpm
Type=Application
